package com.lovecoding.day03;

import java.util.Scanner;

public class Test10_IF01_EX {
    public static void main(String[] args) {
        // 两个数的比较
        // 从键盘输入两个数，比较大小。
        // Scanner 获取键盘输入
        Scanner scanner = new Scanner(System.in);

        System.out.println("请输入第一个数字");
        int number1 = scanner.nextInt();
        System.out.println("请输入第二个数字");
        int number2 = scanner.nextInt();

        //比较
        if (number1 > number2){
            System.out.println("大的数字是number1="+number1);
        }

        if (number1 < number2){
            System.out.println("大的数字是number2="+number2);
        }

        //关闭
        scanner.close();
    }
}
